@import url("https://use.typekit.net/fuj1jze.css");

* {
	margin: 0;
	padding: 0;
}


/* Cores e Fontes
Azul: #1757be;
Azul Escuro: #05152e;
Azul Claro: #00d8ff;

font-family: "Poppins", sans-serif;
font-family: "rift", sans-serif;

font-weight: 400;
font-weight: 700;

font-style: normal;
font-style: italic;

*/

.topo {
	width: 100%;
	height: auto;
	padding: 20px;
	background: linear-gradient(0deg,#fff 60%,#1757be 60%);
}

.topo h1 {
	font-family: "rift", sans-serif;
	font-style: italic;
	font-weight: 700;
	color: #fff;
	font-size: 5rem;
	text-transform: uppercase;
	text-align: center;
	margin: 50px 0px 20px;
}

.topo h2 {
	font-family: "Poppins", sans-serif;
	font-style: normal;
	font-weight: 400;
	color: #fff;
	font-size: 1.4rem;
	text-align: center;
}

.topo img.foto1 {
	width: 100%;
	margin: 50px 0px;
}

.topo p {
	font-family: "Poppins", sans-serif;
	font-style: normal;
	font-weight: 400;
	color: #05152e;
	font-size: 1.4rem;
	text-align: center;
}

.videos {
	width: 100%;
	height: auto;
	padding: 20px;
	background-color: #05152e;
	background-image: url(../_img/icone-irc.png);
	background-size: 600px;
	background-position: 90% bottom;
	background-repeat: no-repeat;
}

.videos iframe {
	width: 100%;
	height: 650px;
	margin: 20px 0px;
	border: solid 1px #00d8ff;
	border-radius: 20px;
}

.aprendizado {
	width: 100%;
	height: auto;
	padding: 20px;
	background-color: #fff;
}

.aprendizado h1 {
	font-family: "rift", sans-serif;
	font-style: italic;
	font-weight: 700;
	color: #05152e;
	font-size: 2.4rem;
	text-transform: uppercase;
	text-align: left;
	margin: 50px 0px 0px 0px;
}

.aprendizado h2 {
	font-family: "rift", sans-serif;
	font-style: italic;
	font-weight: 700;
	color: #1757be;
	font-size: 4rem;
	text-align: left;
	text-transform: uppercase;
}

.aprendizado p {
	font-family: "Poppins", sans-serif;
	font-style: normal;
	font-weight: 400;
	color: #05152e;
	font-size: 1.2rem;
	text-align: left;
}

.aprendizado i {
	color: #1757be;
}

.certificacao {
	width: 100%;
	height: auto;
	padding: 20px;
	background: linear-gradient(0deg,#fff 40%,#1757be 40%);
}

.certificacao h1 {
	font-family: "rift", sans-serif;
	font-style: italic;
	font-weight: 700;
	color: #00d8ff;
	font-size: 2.4rem;
	text-transform: uppercase;
	text-align: center;
	margin: 50px 0px 0px 0px;
}

.certificacao h2 {
	font-family: "rift", sans-serif;
	font-style: italic;
	font-weight: 700;
	color: #fff;
	font-size: 4rem;
	text-align: center;
	text-transform: uppercase;
}

.certificacao img.selo1 {
	width: 70px;
	margin-top: 25px;
}

.certificacao img.foto2 {
	width: 100%;
	margin: 50px 0px;
}

.depoimentos {
	width: 100%;
	height: auto;
	padding: 20px;
	background: #fff;
}

.depoimentos h1 {
	font-family: "rift", sans-serif;
	font-style: italic;
	font-weight: 700;
	color: #05152e;
	font-size: 2.4rem;
	text-transform: uppercase;
	text-align: center;
	margin: 50px 0px 0px 0px;
}

.depoimentos h2 {
	font-family: "rift", sans-serif;
	font-style: italic;
	font-weight: 700;
	color: #1757be;
	font-size: 4rem;
	text-align: center;
	text-transform: uppercase;
}

.depoimentos img.selo2 {
	width: 70px;
	margin-top: 25px;
}

.coach {
	width: 100%;
	height: auto;
	padding: 20px;
	background-color: #05152e;
	background-image: url(../_img/icone-irc.png);
	background-size: 600px;
	background-position: 90% bottom;
	background-repeat: no-repeat;
}

.coach h1 {
	font-family: "rift", sans-serif;
	font-style: italic;
	font-weight: 700;
	color: #fff;
	font-size: 2.4rem;
	text-transform: uppercase;
	text-align: center;
	margin: 50px 0px 0px 0px;
}

.coach h2 {
	font-family: "rift", sans-serif;
	font-style: italic;
	font-weight: 700;
	color: #00d8ff;
	font-size: 6rem;
	text-align: center;
	text-transform: uppercase;
}

.coach img.juco {
	width: 70%;
	margin: 25px 0px;
	border: solid 1px #00d8ff;
	border-radius: 20px;
}

.coach p {
	font-family: "Poppins", sans-serif;
	font-style: normal;
	font-weight: 400;
	color: #fff;
	font-size: 1.2rem;
	text-align: left;
}

.coach i {
	color: #00d8ff;
}

.quando {
	width: 100%;
	height: auto;
	padding: 20px;
	background: #fff;
}

.quando h1 {
	font-family: "rift", sans-serif;
	font-style: italic;
	font-weight: 700;
	color: #00d8ff;
	font-size: 5rem;
	text-align: center;
	text-transform: uppercase;
	margin: 50px 0px 0px 0px;
}

.quando h1 b {
	font-family: "rift", sans-serif;
	font-style: italic;
	font-weight: 700;
	color: #00d8ff;
	font-size: 3.5rem;
	text-align: center;
	text-transform: uppercase;
	margin: 50px 0px 0px 0px;
}

.quando h2 {
	font-family: "rift", sans-serif;
	font-style: italic;
	font-weight: 700;
	color: #1757be;
	font-size: 2.4rem;
	text-transform: uppercase;
	text-align: center;
}

.quando p {
	font-family: "Poppins", sans-serif;
	font-style: normal;
	font-weight: 400;
	color: #05152e;
	font-size: 1.2rem;
	text-align: center;
}

.quando a {
	font-family: "rift", sans-serif;
	font-style: normal;
	font-weight: 700;
	color: #333;
	font-size: 2rem;
	text-align: center;
	text-transform: uppercase;
	background-color: #00d8ff;
	border: solid 1px #00d8ff;
	border-radius: 10px;
	padding: 15px 20px;
	text-decoration: none;
}

.quando a:hover {
	font-family: "rift", sans-serif;
	font-style: normal;
	font-weight: 700;
	color: #00d8ff;
	font-size: 2rem;
	text-align: center;
	text-transform: uppercase;
	background-color: #333;
	border: solid 1px #333;
	border-radius: 10px;
	padding: 15px 20px;
	text-decoration: none;
}

.quando h3 {
	font-family: "rift", sans-serif;
	font-style: italic;
	font-weight: 700;
	color: #1757be;
	font-size: 2rem;
	text-align: center;
}


.quando img {
	width: 250px;
	margin: 30px 0px;
}

.contato {
	width: 100%;
	height: auto;
	padding: 20px;
	background-image: url(../_img/bg-final.png);
	background-size: 100%;
	background-repeat: no-repeat;
}

.contato h1 {
	font-family: "rift", sans-serif;
	font-style: italic;
	font-weight: 700;
	color: #00d8ff;
	font-size: 3rem;
	text-align: center;
	text-transform: uppercase;
	margin: 300px 0px 0px 0px;
}

.contato p {
	font-family: "Poppins", sans-serif;
	font-style: normal;
	font-weight: 400;
	color: #fff;
	font-size: 1.2rem;
	text-align: center;
}

.contato img.suporte {
	width: 300px;
	height: auto;
	margin: 15px 0px 50px;
}

img.logo {
	width: 70%;
	margin: 50px 0px;
}

@media (min-width: 720px) {
	.topo {
		padding: 50px;
		background: linear-gradient(0deg,#fff 60%,#1757be 60%);
	}

	.topo h1 {
		font-size: 4rem;
		margin-bottom: 20px;
	}

	.topo p {
		font-size: 1.2rem;
		text-align: left;
		margin-top: 100px;
	}

	.videos iframe {
		height: 350px;
	}

	.coach p {
		margin-top: 50px;
	}

	.quando p {
		padding: 0px 100px;
	}

	img.logo {
		width: 50%;
		margin: 50px 0px;
	}
}

@media (min-width: 960px) {
	.topo h2 {
		padding: 0px 150px;
	}

	.topo img.foto1 {
		width: 75%;
		margin: 50px 0px;
	}

	.topo p {
		font-size: 1.2rem;
		text-align: left;
		margin-top: 150px;
		padding-right: 100px;
	}

	.videos iframe {
		height: 500px;
	}

	.certificacao img.foto2 {
		width: 60%;
		margin: 50px 0px;
	}

	.coach p {
		margin-top: 100px;
		padding-right: 100px;
	}

	img.logo {
		width: 400px;
		margin: 50px 0px;
	}
}

@media (min-width: 1140px) {
	.topo p {
		margin-top: 200px;
		padding-right: 200px;
	}

	.videos iframe {
		width: 80%;
		height: 500px;
	}

	.aprendizado, .coach, .quando {
		padding: 100px;
	}

	.contato h1 {
		margin: 500px 0px 0px 0px;
	}
}






/* Footer */

section#todos-direitos {
	height: auto;
	width: 100%;
	background-color: #1757be;
}

section#todos-direitos p {
	font-family: "Poppins", sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #fff;
	font-size: 1rem;
	margin-top: 12px;
	text-align: center;
	text-decoration: none;
}

@media (max-width: 768px) {
	section#todos-direitos {
	width: 100%;
	height: auto;
	}

	section#todos-direitos p {
	margin-left: 30px;
	margin-right: 30px;
	}
	
}
